<?xml version="1.0" encoding="UTF-8"?>
<!--Combat Flight Sim mission-->
<Mission>
	<Params Version="3.0" Directive="search_destroy" Country="Britain" Aircraft="typhoon_mkib" Airbase="46080" Date="6/6/1943" Time="12:00" Multiplayer="y" MultiplayerOnly="n"/>
	<Title>FAFL342mis350 CherbourgLiberation</Title>
	<AirFormation ID="6000" Directive="search_destroy" Country="Britain" Skill="1" FormType="fingertip" OffsetScaleFactor="0.299999982118607">
		<Unit ID="9306" Type="typhoon_mkib" IsPlayer="y" Skill="1" Payload="4"/>
		<Unit ID="9307" Type="typhoon_mkib" Skill="2" Payload="4"/>
		<Unit ID="9308" Type="typhoon_mkib" Skill="2" Payload="4"/>
		<Unit ID="9309" Type="typhoon_mkib" Skill="2" Payload="4"/>
		<Unit ID="9310" Type="typhoon_mkib" Skill="2" Payload="4"/>
		<Unit ID="9311" Type="typhoon_mkib" Skill="2" Payload="4"/>
		<Unit ID="9312" Type="typhoon_mkib" Skill="2" Payload="4"/>
		<Unit ID="9313" Type="typhoon_mkib" Skill="2" Payload="4"/>
		<Route ID="5000">
			<Waypoint Type="turn" Speed="91.5711111111111" IsWarpable="n" Lat="N50*0'56.2572&quot;" Lon="W1*28'7.4699&quot;" Alt="1890.06"/>
			<Waypoint Type="turn" Speed="91.5711111111111" IsWarpable="n" Lat="N49*36'55.9703&quot;" Lon="W1*33'33.7315&quot;" Alt="975.66"/>
		</Route>
	</AirFormation>
	<Facilities>
		<Facility ID="1002" Type="military_invasion_defenses_1" Lat="N49*37'46.8795&quot;" Lon="W1*30'22.4694&quot;" heading="0" Country="Germany"/>
		<Facility ID="1001" Type="military_invasion_defenses_1" Lat="N49*37'18.7537&quot;" Lon="W1*35'20.5967&quot;" heading="0" Country="Germany"/>
	</Facilities>
</Mission>
